osmo_cbsp_num_compl_ent Struct Reference

`#include <cbsp.h>`

## Data Fields

struct llist_head | list
union gsm0808_cell_id_u | cell_id
uint16_t | num_compl
uint8_t | num_bcast_info

## Field Documentation

## cell_id

union gsm0808_cell_id_u osmo_cbsp_num_compl_ent::cell_id

Referenced by cbsp_decode_num_compl_list(), and msgb_put_cbsp_num_compl_list().

## list

struct llist_head osmo_cbsp_num_compl_ent::list

Referenced by cbsp_decode_num_compl_list(), and msgb_put_cbsp_num_compl_list().

## num_bcast_info

uint8_t osmo_cbsp_num_compl_ent::num_bcast_info

Referenced by cbsp_decode_num_compl_list(), and msgb_put_cbsp_num_compl_list().

## num_compl

uint16_t osmo_cbsp_num_compl_ent::num_compl

Referenced by cbsp_decode_num_compl_list(), and msgb_put_cbsp_num_compl_list().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/cbsp.h